## golang-github-mitchellh-ioprogress 0.0~git20150521.8163955

=== debian/changelog ===
golang-github-mitchellh-ioprogress (0.0~git20150521.8163955-1) unstable; urgency=medium

  * Initial release (Closes: #812217).

 -- Daniel Stender <stender@debian.org>  Sun, 10 Apr 2016 20:27:10 +0200
