=== debian/control ===
Source: golang-github-mitchellh-ioprogress
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Daniel Stender <stender@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               pandoc
Standards-Version: 3.9.7
Homepage: https://github.com/mitchellh/ioprogress
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-mitchellh-ioprogress.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-mitchellh-ioprogress.git
XS-Go-Import-Path: github.com/mitchellh/ioprogress

Package: golang-github-mitchellh-ioprogress-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go
Description: Go package for progress bars around io.Reader/Writers
 ioprogress is a Google Go library with implementations of
 io.Reader and io.Writer that draws progress bars. The primary use case
 for these are for CLI applications but alternate progress bar writers can
 be supplied for alternate environments.
